path: /build/build/texi2dvi-virtual-0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/texi2dvi && luet portage --
    --dir /pkgdir/texi2dvi virtual/texi2dvi
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:6f96680eef5e7bf694f3eb222dd4cb276b56ffa1b93ffa2b11330c75a618bdc0
  package:
    id: 0
    name: texi2dvi
    version: "0"
    category: virtual
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
    path: ""
    description: Virtual for texi2dvi (and texi2pdf)
    uri:
    - ""
    license: ""
    buildtimestamp: 2022-02-12 23:07:52.742950998 +0000 UTC m=+1133.303431279
    labels:
      RDEPEND: sys-apps/texinfo virtual/latex-base dev-texlive/texlive-plaingeneric
      emerge.packages: virtual/texi2dvi
      kit: text-kit
      original.package.name: virtual/texi2dvi
      original.package.slot: "0"
      original.package.version: 0-r2
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/texi2dvi
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f598409e811941bb88945dc0788dd4e51dc127f7ba46f6fbcafe8814cba167a6
compressiontype: zstd
files:
- var/db/pkg/virtual/texi2dvi-0-r2/BUILD_TIME
- var/db/pkg/virtual/texi2dvi-0-r2/CATEGORY
- var/db/pkg/virtual/texi2dvi-0-r2/CBUILD
- var/db/pkg/virtual/texi2dvi-0-r2/CFLAGS
- var/db/pkg/virtual/texi2dvi-0-r2/CHOST
- var/db/pkg/virtual/texi2dvi-0-r2/COUNTER
- var/db/pkg/virtual/texi2dvi-0-r2/CXXFLAGS
- var/db/pkg/virtual/texi2dvi-0-r2/DEFINED_PHASES
- var/db/pkg/virtual/texi2dvi-0-r2/DESCRIPTION
- var/db/pkg/virtual/texi2dvi-0-r2/EAPI
- var/db/pkg/virtual/texi2dvi-0-r2/FEATURES
- var/db/pkg/virtual/texi2dvi-0-r2/IUSE
- var/db/pkg/virtual/texi2dvi-0-r2/IUSE_EFFECTIVE
- var/db/pkg/virtual/texi2dvi-0-r2/KEYWORDS
- var/db/pkg/virtual/texi2dvi-0-r2/LDFLAGS
- var/db/pkg/virtual/texi2dvi-0-r2/LICENSE
- var/db/pkg/virtual/texi2dvi-0-r2/PF
- var/db/pkg/virtual/texi2dvi-0-r2/RDEPEND
- var/db/pkg/virtual/texi2dvi-0-r2/SIZE
- var/db/pkg/virtual/texi2dvi-0-r2/SLOT
- var/db/pkg/virtual/texi2dvi-0-r2/USE
- var/db/pkg/virtual/texi2dvi-0-r2/environment.bz2
- var/db/pkg/virtual/texi2dvi-0-r2/repository
- var/db/pkg/virtual/texi2dvi-0-r2/texi2dvi-0-r2.ebuild
package_cacheimage: ""
runtime:
  id: 0
  name: texi2dvi
  version: "0"
  category: virtual
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: texlive-plaingeneric
    version: '>=0'
    category: dev-texlive
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: texinfo
    version: '>=0'
    category: sys-apps
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: latex-base
    version: '>=0'
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      devel:
      - ^/usr/include/
      portage:
      - ^/var/db/pkg/
  path: ""
  description: Virtual for texi2dvi (and texi2pdf)
  uri:
  - ""
  license: ""
  buildtimestamp: ""
  labels:
    RDEPEND: sys-apps/texinfo virtual/latex-base dev-texlive/texlive-plaingeneric
    emerge.packages: virtual/texi2dvi
    kit: text-kit
    original.package.name: virtual/texi2dvi
    original.package.slot: "0"
    original.package.version: 0-r2
  treedir: ""
  repository: ""
